langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_text
    - node.type.slider
id: node.slider.field_teaser_text
field_name: field_teaser_text
entity_type: node
bundle: slider
label: 'Teaser text'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
